# Generated by Django 4.0.6 on 2022-08-09 14:53

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('companys', '0003_remove_company_projects_company_projects'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='company',
            name='is_private',
        ),
    ]
